.modes-single-blog-tags a{
	-webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
    font-size: 10px;
    color: #989898;
    text-transform: uppercase;
    line-height: 25px;
    border: 1px #c6c6c6 solid;
    display: inline-block;
    padding: 0 20px;
    margin: 0 10px 10px 0;
    vertical-align: top;
}
.modes-single-blog-tags a:hover{
	background: #222;
    border-color: #222;
    color: #fff;
}
form input[type=submit]{
	opacity: initial;
	text-transform: uppercase;
	color: #222;
	font-size: 90%;
}
form > div{
	position: relative;
}
form > div input, form > div textarea{
	height: 40px;
    line-height: 40px;
    font-size: 14px;
    line-height: 40px;
    color: #fff;
    position: relative;
    z-index: 1;
    padding: 0 10px;
    border-bottom: 1px solid #989898;
}
form > div textarea{
	height: 74px;
    line-height: 16px;
    padding: 5px 10px;
}
form > div input.focus, form > div textarea.focus{
	transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
    background: #222;
}
form > div label{
	display: none;

    font-size: 11px;
    color: #222;
    margin-top: 4px;
}
form div.modes-display-label label{
	display: block !important;
}
form > div:not([data-drupal-selector=edit-langcode-wrapper]){
	height: 60px;
}
form > div.field--widget-text-textarea{
	height: 85px;
}

.form-actions.button.type-3	{
	margin-top: 12px;
	line-height: initial;
	height: 40px;
	width: 150px;

}
.modes-comment-links a:not(first-child){
    padding-left: 4px;
}
.comment-entry img{
    width: 69px;
    height: auto;
    float: left;
}
.comments-wrapper .indented{
    margin-left: 100px;
}
@media (max-width: 767px){
    .comments-wrapper .indented{
        margin-left: 0;
    }
}
.homepage-1-container .views-element-container.contextual-region{
    position: initial !important;
}
.homepage-1-container .views-element-container.contextual-region > div.contextual{
    top: 47px;
}
.modes-slider-home-6 > .homepage-1-backgrounds{
    -webkit-filter: blur(5px);
    -o-filter: blur(5px);
    -moz-filter: blur(5px);
    filter: blur(5px);
}
.modes-portfolio-home-7 .slice-slider-slide-left .rotate-wrapper > .rotate{
    text-align: center;
}
.modes-color-00a2cc{
    background-color: #00a2cc;
}
.modes-color-f0c632{
    background-color: #f0c632;
}
.modes-color-b5669d{
    background-color: #b5669d;
}
.modes-portfolio-home-15 .slider-grid-description .h3.small .mouseover-simple.size-1{
    white-space: initial;
}
#block-modes-local-tasks ul > li{
    float: left;
}
#block-modes-local-tasks ul > li:not(:last-child){
    padding-right: 15px;
}
#block-modes-local-tasks{
    padding-top: 40px;
}
.modes-no-rel .modes-slider{
    position: initial;
}
#MyContactForm .form-actions{
    margin-top: 58px;
}
.modes-search-sidebar{
    margin-bottom: 60px;
}
.modes-user-page #block-modes-local-tasks{
    padding-bottom: 25px;
}
.modes-user-page form > div{
    height: initial;
}
.modes-user-page form .form-actions.button.type-3{
    width: 150px;
}
.modes-page-search form > div{
    height: initial;
    position: initial;
}
.modes-page-search form input[type=submit]{
    position: initial;
    border: 1px solid #ccc;
    height: 40px;
}
/*.modes-page-search form input{
    -webkit-appearance: initial;
    appearance: initial;
}*/
.modes-results-search ol li{
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    margin-bottom: 10px;
}
.modes-results-search{
    margin-bottom: 20px;
}